#include "Relationship/Friend/CsdkFriendLibrary.h"

#include "Tools/CsdkCommonTools.h"


int32 UCsdkFriendLibrary::GetUnreadCount()
{
#if UE_SERVER	
	return {};
#endif
	return FCsdkCommonTools::GetFriendManager().GetUnreadCount();
}

void UCsdkFriendLibrary::ClearUnreadCount()
{
#if UE_SERVER	
	return;
#endif
	FCsdkCommonTools::GetFriendManager().ClearUnreadCount();
}
